# Generated by Django 4.1.6 on 2023-03-15 07:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0002_alter_contactpoint_system_alter_contactpoint_use"),
    ]

    operations = [
        migrations.RenameField(
            model_name="patientrelationship",
            old_name="from_patient_id",
            new_name="from_patient",
        ),
        migrations.RenameField(
            model_name="patientrelationship",
            old_name="to_patient_id",
            new_name="to_patient",
        ),
        migrations.AlterField(
            model_name="patientrelationship",
            name="relation_type",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="core.relationtype",
            ),
        ),
    ]
